.header{
    width: 100%;
    height: 50px;
    top: 0;
    padding-left: 40px;
    padding-right: 40px;
    background-color: white;
}
.header p{
    
    display: inline;
}
.header button{
    float: right;
}
.content{
    width: 100%;
    height: auto;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: hsl(0, 0%, 98%);
}
#filter-countries{
    float: right;
}
.container{
    display: grid;
    width: 100%;
    grid-template-columns: repeat(4,1fr);
    grid-auto-rows: 300px;
    row-gap: 45px;
    column-gap: 45px;
    margin-top: 30px;
}
.block{
    display: flex;
    flex-direction: column;
    box-shadow: 8px 14px 38px rgba(39,44,49,.06), 1px 3px 8px rgba(39,44,49,.03);
    border-radius: 10px 10px 10px 10px;
}
.block-img{
    width: 100%;
    height: 150px;
}
.block-img img{
    width: 100%;
    height: 100%;
    border-radius: 10px 10px 0px 0px;
}
.block-info{
    height: 100%;
    width: 100%;
    background-color: white;
    border-radius: 0px 0px 10px 10px;
}
.block-info-content{
    margin-left: 10px;
    margin-bottom: 25px;
    margin-right: 10px ;
    margin-top: 15px;
}
.country-details-box{
    display: flex;
    margin-top: 65px;
    column-gap: 50px;
}
.country-details-box img{
    width: 50%;
}
.country-info{
    display: flex;
    flex-direction: column;
}
.details-content{
    display: flex;
    column-gap: 20px;
}
.details-footer p{
    display: inline;
}



@media screen and (max-width:400px) {
    .container{
        grid-template-columns: 1fr;
    }
}
@media screen and (max-width:400px) {
    .country-details-box{
        display: flex;
        flex-direction: column;
        margin-top: 65px;
        column-gap: 50px;
    }
    .details-content{
        display: flex;
        flex-direction: column;
        column-gap: 20px;
    }
    .details-footer p{
        display: block;
    }

}